<!-- Only put one cave in this file -->
<!-- If you edit this file, make sure you update the websites database -->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>
<cave>
<non_public>{{ cave.non_public }}</non_public>{% for slug in cave.caveslug_set.all %}
<caveslug>{{ slug.slug|default_if_none:""|safe }}</caveslug>{% endfor %}
<official_name>{{ cave.official_name|default_if_none:""|safe }}</official_name>{% for area in cave.area.all %}
<area>{{ area.short_name|default_if_none:""|safe }}</area>{% endfor %}
<kataster_code>{{ cave.kataster_code|default_if_none:""|safe }}</kataster_code>
<kataster_number>{{ cave.kataster_number|default_if_none:""|safe }}</kataster_number> 
<unofficial_number>{{ cave.unofficial_number|default_if_none:""|safe }}</unofficial_number>
{% for ce in cave.entrances.all %}
<entrance>
  <entranceslug>{{ ce.entrance.slug|default_if_none:""|safe }}</entranceslug>
  <letter>{{ ce.entrance_letter|default_if_none:""|safe }}</letter>
</entrance>
{% endfor %}
<explorers>{{ cave.explorers|default_if_none:""|safe }}</explorers>
<underground_description>{{ cave.underground_description|default_if_none:""|safe }}</underground_description>
<equipment>{{ cave.equipment|default_if_none:""|safe }}</equipment>
<references>{{ cave.references|default_if_none:""|safe }}</references>
<survey>{{ cave.survey|default_if_none:""|safe }}</survey>
<kataster_status>{{ cave.kataster_status|default_if_none:""|safe }}</kataster_status>
<underground_centre_line>{{ cave.underground_centre_line|default_if_none:""|safe }}</underground_centre_line>
<notes>{{ cave.notes|default_if_none:""|safe }}</notes>
<length>{{ cave.length|default_if_none:""|safe }}</length>
<depth>{{ cave.depth|default_if_none:""|safe }}</depth>
<extent>{{cave.extent|default_if_none:""|safe }}</extent>
<survex_file>{{ cave.survex_file|default_if_none:""|safe }}</survex_file>
<description_file>{{ cave.description_file|default_if_none:""|safe }}</description_file>
<url>{{ cave.url|default_if_none:""|safe }}</url>
</cave>
</body>
</html>
